/*
Theme Name:		MyBandStuff Child Theme
Theme URI:		
Description:	A Storefront child theme designed for the MyBandStuff plugin system
Author:			Serendipity Technology
Author URI:		http://serendipitytechnology.com
Template:		mybandstuff
Version:		1.0
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Tags:			e-commerce, light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

*/
/* =MyBandStuff styles starts here
-------------------------------------------------------------- */
.site-header {
    background-color: #f0f0f0;
    color: #61656b;
}

a.button a:hover{
     background: #f0f0f0;
}

a.button:hover{
     background: #f0f0f0;
     color:#0093DD;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
    padding: 1em 1.618em;
    margin-bottom: 2.618em;
    background-color: #f0f0f0;
    margin-left: 0;
    border-radius: 2px;
    color: #0093DD;
    clear: both;
    border-left: .618em solid rgba(0,0,0,.15);
}

.woocommerce-error .button, .woocommerce-info .button, .woocommerce-message .button, .woocommerce-noreviews .button, p.no-comments .button {
    float: right;
    padding: 0 0 0 1em;
    background: 0 0;
    color: #0093dd;
    box-shadow: none;
    line-height: 1.618;
    border-width: 0 0 0 1px;
    border-left-style: solid;
    border-left-color: rgba(255,255,255,.25)!important;
    border-radius: 0;
}

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current, .widget a.button.checkout {
    background-color: #0093DD;
    border-color: #fff;
    color: #fff;
}

button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .added_to_cart.alt:hover, .widget-area .widget a.button.alt:hover, .added_to_cart:hover, .widget a.button.checkout:hover {
    background-color: #f0f0f0;
    border-color: #fff;
    color: #0093DD;
}

a:focus, .button:focus, .button.alt:focus, .button.added_to_cart:focus, .button.wc-forward:focus, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
    outline-color: #0093DD;
}

@import url('https://cdn.datatables.net/1.10.12/css/jquery.dataTables.min.css');
@import url('https://cdn.datatables.net/buttons/1.2.2/css/buttons.dataTables.min.css');

.woocommerce-product-search {display:none;}